<?xml version="1.0"?>
<TStream>
  <Admin>
    <IpAddress>127.0.0.1</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>700000000245</MerchantID>
    <TerminalID>001</TerminalID>
    <OperatorID>1</OperatorID>
    <TranCode>BatchSummary</TranCode>
    <TerminalName>
    </TerminalName>
    <ShiftID>
    </ShiftID>
    <Signature>
    </Signature>
  </Admin>
</TStream>